[SOLVED] Error while upgrading

Ask community to help.

Moderators: Amaradana, TurboPT, TL Developers

[SOLVED] Error while upgrading

Postby subitdas » Mon May 20, 2013 5:06 am

Hi,
I am using testlink 1.9. I need to upgrade to testlink 1.9.6.
I tried to upgrade the DB (MYSQL 5.1) . Upgrading to 1.3 was smooth. After 1.4 when ever I tried to upgrade to 1.4/ 1.5 or 1.6, I am getting errors like table present etc.

I ignored those errors. Now when I am giving login credentials in teslink 1.9.6 page I am getting errors like "ok" simply.

How would I be able to login to 1.9.6 without any error.
subitdas
TestLink user
 
Posts: 2
Joined: Sat May 18, 2013 9:01 am

Re: Error while upgrading MYSQL

Postby TurboPT » Mon May 20, 2013 12:31 pm

I don't follow the reference for the 1.3 through 1.6 ... ??

Anyway, technically speaking, issues with MySQL are beyond the scope of this forum, as this is strictly for TestLink.

However, that being said, if your MySQL version is in the range that meets TestLink's requirements, and MySQL is properly installed, AND you have the necessary MySQL-related permissions, etc., then TestLink should be able to run "as-is" after installation.

As for the 'ok' message, there are some "hot-fix" patches for that version in Mantis, and those can be found here.

It seems that all you may need is the hot fixes, and you should be ready to go!
[but if not, post another reply]
TurboPT
Member of TestLink Community
 
Posts: 339
Joined: Sun Dec 10, 2006 4:51 am

Re: Error while upgrading MYSQL

Postby subitdas » Tue Jul 02, 2013 4:52 am

Thanks, I could resolve the issue
subitdas
TestLink user
 
Posts: 2
Joined: Sat May 18, 2013 9:01 am


Return to Installation and configuration



Who is online

Users browsing this forum: No registered users and 5 guests